* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

#wrapper {
    height: 100vh;
    width: 100vw;
    overflow-x: hidden;
    overflow-y: auto;
    background-color: #eeee9c;
}

.container {
    height: 100%;
    width: 100%;
    margin: 0 auto;
    padding: 2%;
}

.container h1 {
    color: black;
    text-align: center;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    margin-bottom: 2%;
    font-size: 3rem;
}

.container h3 {
    text-align: center;
    margin-bottom: 5%;
    font-size: larger;
}

.gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.card {
    width: 32%;
    position: relative;   /* To overlap image & figcaption  */
    margin-bottom: 3%;
    border-radius: 10px;
    overflow: hidden;
}

.card img {
    height: 100%;
    width: 100%;
    filter: grayscale(1);
    object-fit: cover;
    box-shadow: 0 0 20px #333;
}

.card:hover {
    transform: scale(1.03);
    transition: 0.2s;
    filter: drop-shadow(0 0 10px #333);
    cursor: pointer;
}

.card:hover img {
    filter: grayscale(0);
}

.card figcaption {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 5%;
    color: rgb(240, 26, 26);
    width: 100%;
    opacity: 0;
    height: 20%;
    font-weight: 900;
    font-size: larger;
    background: linear-gradient();
}

.card:hover figcaption {
    opacity: 1;
    transform: scale(1.03);
    transition: 0.3s;
}

